git-annex-direct(1)

NAME
git-annex-direct - switch repository to direct mode

SYNOPSIS
git annex direct

DESCRIPTION
Switches a repository to use direct mode, where rather than symlinks to files, the files are directly present in the repository.

As part of the switch to direct mode, any changed files will be committed.

Note that git commands that operate on the work tree will refuse to run in direct mode repositories. Use git annex proxy to safely run such commands.

SEE ALSO
git-annex(1)

git-annex-indirect(1)

AUTHOR
Joey Hess <id@joeyh.name>